
Gisaf - Feature #3322

Export selection as PDF

15/12/2016 11:39 - Philippe May

Status: Rejected Start date: 15/12/2016

Priority: Low Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Export PDF for the current view of the map

History

#1 - 25/12/2016 19:28 - Philippe May

This plugin might help: https://github.com/mapbox/leaflet-image

#2 - 05/02/2019 13:03 - Philippe May

- Priority changed from Normal to Low

#3 - 10/03/2019 17:02 - Philippe May

- Status changed from New to Rejected

Cleanup my tasks, this ticket is too old and stalled to be taken forward.

Reopen it if needed.
